body,
html {
    
    font-size: 14px;
    /* height: 100%; */
    background: fixed;
    background-repeat: repeat-y;
    background-size: cover;
    background-position: inherit;
    background-image: url('../images/map-bg-11.jpg');
}

.loginform,
.login-portal {
    margin-top: 20px;
    padding: 20px;
}

.brand-sec {
    background-color:#0b0c31b3;
    /* opacity: 0.6; */
    padding: 10px;
    border-radius: 10px;
}

.nav-link,
.text-link {
    color: #fff;
    text-decoration: underline;
}

.nav-link:hover {
    color: #ff8c00;
}

.text-link:hover {
    color: #2a2b4a;
}

.text-theme-1 {
    color: #ff8c00;
}

.card {
    box-shadow: 2px 2px 15px #333;
}

.card-header {
    background-color: #7B68EE;
}

.card-body {
    background-color: #ffffff;
}

.input-group-text {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    background-color: #7b68ee;
    color: #fff;
}

.h3-heading {
    color: #ff8c00;
}

.col-form-label {
    width: 100%;
}

#signbtn,
.btn-theme {
    width: 100%;
    color: #fff;
    font-weight: 700;
    background-color: #7B68EE;
    border: none;
}

#signbtn:hover,
.btn-theme:hover {
    width: 100%;
    color: #fff;
    background-color: #563fd8;
}

.topbar-main {
    background-color: #e3f2fd;
    height: 50px;
    width: 100%;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
    background-color: #e3f2fd;
}

.linehght {
    line-height: 1.6;
}

.nav-tabs .nav-link {
    color: #000 !important;
}

.nav-tabs .nav-link {
    color: #666;
}

/* .non-valid {
    background-color: #ffdddd;
    border-color: #f9cccc;
    box-shadow : 0 0 0 0.1rem rgb(255 0 0 / 27%);
}
.ok-valid  {
    background-color: #fff;
    border-color: #28a745;
    box-shadow : 0 0 0 0.2rem #28a7455e;
} */
/* 
320px — 480px: Mobile devices
481px — 768px: iPads, Tablets
769px — 1024px: Small screens, laptops
1025px — 1200px: Desktops, large screens
1201px and more —  Extra large screens, TV 

*/
  
/* Large desktops and laptops */
@media (min-width: 1200px) {
    

}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    #btnregister, #btnregister1{
        padding: 10px 35px;
    }
    .log-form .col-md-12{
        padding-left:5px;
        padding-right:5px

    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    .logo-section>img{
        width: 50%;
        height: auto;        
    }
    
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    .logo-section>img{
        width: 50%;
        height: auto;        
    }
    .brand-sec{
        margin-bottom:10px;
    }
    #changePass-section, #forgetPass-section, #login-section{
        padding-left: 0;
        padding-right: 0;
    }

    #btnregister, #btnregister1{
        padding: 5px 25px;
        align-content: center;
    }
    .log-form .col-md-12{
        padding-left:5px;
        padding-right:5px

    }

   
}